# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Xfce
# This file is distributed under the same license as the xfce-panel-plugins.xfce4-xkb-plugin package.
# 
# Translators:
# Carles Muñoz Gorriz <carlesmu@internautas.org>, 2012
# Davidmp <medipas@gmail.com>, 2016
# Oscar Perez <oscarpc@gmail.com>, 2023
# Pau Ruŀlan Ferragut <paurullan@bulma.net>, 2006
# Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>, 2017
# Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: https://gitlab.xfce.org/\n"
"POT-Creation-Date: 2024-12-26 00:53+0100\n"
"PO-Revision-Date: 2013-07-03 19:34+0000\n"
"Last-Translator: Oscar Perez <oscarpc@gmail.com>, 2023\n"
"Language-Team: Catalan (http://app.transifex.com/xfce/xfce-panel-plugins/language/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: panel-plugin/xkb-dialog.c:92
msgid "This option is not available for current layout style"
msgstr "Aquesta opció no està disponible per a l'estil de disposició actual"

#: panel-plugin/xkb-dialog.c:126 panel-plugin/xkb.desktop.in:4
msgid "Keyboard Layouts"
msgstr "Disposicions de teclats"

#: panel-plugin/xkb-dialog.c:128
msgid "_Close"
msgstr "_Tanca"

#: panel-plugin/xkb-dialog.c:140
msgid "Appearance"
msgstr "Aparença"

#: panel-plugin/xkb-dialog.c:153
msgid "Show layout as:"
msgstr "Mostra la disposició com:"

#: panel-plugin/xkb-dialog.c:159
msgid "image"
msgstr "imatge"

#: panel-plugin/xkb-dialog.c:160
msgid "text"
msgstr "text"

#: panel-plugin/xkb-dialog.c:161
msgid "system"
msgstr "sistema"

#: panel-plugin/xkb-dialog.c:167
msgid "Layout name:"
msgstr "Nom de la disposició:"

#: panel-plugin/xkb-dialog.c:173
msgid "country"
msgstr "país"

#: panel-plugin/xkb-dialog.c:174
msgid "language"
msgstr "idioma"

#: panel-plugin/xkb-dialog.c:180
msgid "Widget size:"
msgstr "Mida de l'estri:"

#: panel-plugin/xkb-dialog.c:193
msgid "Caps Lock indicator:"
msgstr "Indicador de Bloq Maj:"

#: panel-plugin/xkb-dialog.c:206
msgid "Show notifications on layout change:"
msgstr "Mostra les notificacions en canviar la disposició"

#: panel-plugin/xkb-dialog.c:219
msgid "Tooltip icon:"
msgstr "Icona de l'indicador de funció:"

#: panel-plugin/xkb-dialog.c:231
msgid "Behavior"
msgstr "Comportament"

#: panel-plugin/xkb-dialog.c:244
msgid "Manage layout:"
msgstr "Gestiona el tipus:"

#: panel-plugin/xkb-dialog.c:250
msgid "globally"
msgstr "globalment"

#: panel-plugin/xkb-dialog.c:251
msgid "per window"
msgstr "per finestra"

#: panel-plugin/xkb-dialog.c:252
msgid "per application"
msgstr "per aplicació"

#: panel-plugin/xkb-dialog.c:275
#, c-format
msgid ""
"Use <a href=\"keyboard-settings:\">Keyboard Settings</a> to set available "
"layouts; reopen this dialog to load changes. New windows start with '%s' "
"(default layout), except as specified for the other layouts:"
msgstr "Utilitzeu els <a href=\"keyboard-settings:\">Ajustaments de teclat</a> per a establir les possibles disposicions; reobriu aquest diàleg per a carregar els canvis. Les noves finestres s'inicien amb '%s' (disposició per defecte), excepte l'especificat per a les altres disposicions:"

#: panel-plugin/xkb-dialog.c:296
msgid "Window classes, comma-separated:"
msgstr "Classes de finestres, separades per comes:"

#: panel-plugin/xkb-dialog.c:307
#, c-format
msgid "%s_%d (layout %d):"
msgstr "%s_%d (disposició %d):"

#: panel-plugin/xkb-dialog.c:308
#, c-format
msgid "%s (layout %d):"
msgstr "%s (disposició %d):"

#: panel-plugin/xkb-dialog.c:327
msgid ""
"Enter a comma-separated list of window classes which will default to this "
"layout."
msgstr "Introduïu una llista separada per comes de les classes de finestres a les que s'aplicarà per defecte aquesta disposició."

#: panel-plugin/xkb-dialog.c:410
msgid "Keyboard Layouts Plugin"
msgstr "Connector de les disposicions del teclat"

#: panel-plugin/xkb-dialog.c:412
msgid "Allows you to configure and use multiple keyboard layouts."
msgstr "Us permet configurar i utilitzar diverses disposicions de teclat."

#: panel-plugin/xkb-plugin.c:200
msgid "Unsupported windowing environment"
msgstr ""

#: panel-plugin/xkb-plugin.c:201
msgid "_OK"
msgstr "D'ac_ord"

#: panel-plugin/xkb-plugin.c:277
msgid "Keyboard settings"
msgstr "Ajusts del teclat"

#: panel-plugin/xkb-plugin.c:549
msgid "Keyboard layout changed"
msgstr "S'ha canviat la disposició del teclat"

#: panel-plugin/xkb.desktop.in:5
msgid "Keyboard layouts setup and switch plugin"
msgstr "Connector de configuració i de canvi de la disposició del teclat"
